
/* ****************** 여백2 pc+mobile  ****************** */

.group_270101_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1100px){
.group_270101_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_270101_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_270101_ { min-height:30px; border:1px dotted #f00;background:#ddd;}
[id^=div_user_list] .group_270101_:before {
    content:'여백';
    padding:0 15px;
    color:#222;
    font-size:14px;
}

/* ****************** 여백 pc+mobile  ****************** */

.group_542411_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_542411_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_542411_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_542411_ { min-height:30px; border:1px dotted #f00;}
[id^=div_user_list] .group_542411_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
